 .u-section-1 {
  background-image: url("//images01.nicepagecdn.com/c461c07a441a5d220e8feb1a/35643694d4f755ea9f6f5d8e/ggggg-min.jpg");
  background-position: 50% 50%;
}

.u-section-1 .u-sheet-1 {
  min-height: 979px;
}

.u-section-1 .u-image-1 {
  width: 88px;
  height: 88px;
  margin: 50px auto 0;
}

.u-section-1 .u-text-1 {
  text-shadow: 3px 3px 13px rgba(0,0,0,0.25);
  font-size: 6rem;
  font-weight: 600;
  line-height: 1.2;
  font-family: Oswald, sans-serif;
  text-transform: none;
  margin: 28px auto 0;
}

.u-section-1 .u-text-2 {
  font-size: 1.125rem;
  text-shadow: 1px 1px 5px rgba(0,0,0,0.4);
  letter-spacing: 5px;
  font-weight: 600;
  width: 489px;
  margin: 12px auto 0;
}

.u-section-1 .u-image-2 {
  height: 493px;
  width: 916px;
  margin: 164px auto 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-image-1 {
    margin-top: -216px;
  }

  .u-section-1 .u-text-1 {
    margin-top: 294px;
  }

  .u-section-1 .u-text-2 {
    margin-top: -254px;
  }

  .u-section-1 .u-image-2 {
    margin-bottom: 60px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 831px;
  }

  .u-section-1 .u-text-1 {
    line-height: 1;
    font-size: 4.5rem;
  }

  .u-section-1 .u-text-2 {
    margin-top: -211px;
  }

  .u-section-1 .u-image-2 {
    height: 388px;
    width: 720px;
    margin-top: 121px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 719px;
  }

  .u-section-1 .u-text-1 {
    font-size: 3.75rem;
  }

  .u-section-1 .u-text-2 {
    margin-top: -254px;
  }

  .u-section-1 .u-image-2 {
    height: 291px;
    margin-top: 161px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 745px;
  }

  .u-section-1 .u-text-2 {
    width: 340px;
  }

  .u-section-1 .u-image-2 {
    height: 201px;
    margin-top: 230px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 641px;
}

.u-section-2 .u-table-1 {
  margin-top: 0;
  margin-bottom: 0;
  height: 292px;
}

.u-block-395c-11 {
  height: 46px;
}

.u-block-395c-26 {
  height: 46px;
}

.u-section-2 .u-btn-1 {
  font-weight: 700;
  text-transform: uppercase;
  letter-spacing: 1px;
  margin: -292px auto 0 0;
  padding: 36px 141px 37px 140px;
}

.u-section-2 .u-btn-2 {
  font-weight: 700;
  text-transform: uppercase;
  letter-spacing: 1px;
  margin: -99px auto 0;
  padding: 36px 143px 37px 141px;
}

.u-section-2 .u-btn-3 {
  font-weight: 700;
  text-transform: uppercase;
  letter-spacing: 1px;
  margin: -98px 0 60px auto;
  padding: 36px 143px 37px 141px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-table-1 {
    margin-top: 163px;
  }
}